<?php
$this->placeholder('nav')->setPrefix("\n<ul>\n<li>")
                         ->setPostfix("</li>\n</ul>")
                         ->setSeparator("\n</li><li>")
                         ->setIndent("\t\t\t");
echo $this->placeholder('nav');